Bug 2910 - strip /usr/bin/ccache ?
: strip /usr/bin/ccache ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ccache)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-31 11:29 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-31 11:29:09
/usr/bin/ccache: ELF 32-bit LSB executable, Intel 80386, version 1 (SYSV), for
GNU/Linux 2.2.18, dynamically linked (uses shared libs), not stripped
------- Comment #1 From 2004-06-16 13:47:16 -------
SYN
------- Comment #2 From 2005-09-30 17:25:03 -------
Перевешиваю для резолюции на текущего ментейнера пакета, я таковым более не
являюсь.
------- Comment #3 From 2005-10-04 20:41:04 -------
fixed in 2.4-alt2